<!DOCTYPE html>

<!--[if IE ]>
<html class="ie page-events-html" lang="en"
      dir="ltr">
<![endif]-->

<!--[if !(IE)]><! -->
<html lang="en" dir="ltr" class="page-events-html">

  <!--<![endif]-->
  <head>
    <script>
      var boilerplate_timer = Date.now();
    </script>
    <meta charset="UTF-8">
    <meta name="viewport" content="initial-scale=1.0,width=device-width,height=device-height,shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="google" content="notranslate">

    <!--[if (IEMobile)]>
            <meta http-equiv="cleartype" content="on">
            <![endif]-->
    <meta name="robots" content="noindex, nofollow">
    <title>Les évènements - Portail Gate</title>
    <meta name="description" content="Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.">

    <!-- <link rel="canonical" href="http://google.fr/"/> -->

    <!-- <link rel="alternate" href="http://google.com/" hreflang="en"/> -->
    <meta name="og:type" content="website">
    <meta name="og:title" content="Les évènements - Portail Gate">
    <meta name="og:site_name" content="Project">
    <meta name="og:description" content="Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.">
    <meta name="og:image" content="../app/themes/portail-gate/assets/images/screenshot.png?415321905">
    <meta name="og:locale" content="en_US">
    <meta name="image" content="../app/themes/portail-gate/assets/images/screenshot.png?415321905">

    <!-- <meta name="og:url" content="http://google.fr/"> -->

    <!-- <meta name="fb:app_id" content="123456789"> -->

    <!-- <meta name="google-site-verification" content="..."/> -->

    <!--
                Testing tool : https://search.google.com/structured-data/testing-tool
                Documentation : https://developers.google.com/search/docs/data-types/corporate-contact
            -->
    <script type='application/ld+json'>
      {
        "@context": "https://schema.org",
        "@type": "Organization",
        "@id": "http://my-website-url.com/#organization",
        "url": "http://my-organization-or-website-url.com/",
        "logo": "http://my-website-url.com/path/to/logo.png",
        "name": "Name of the organization",
        "sameAs": [
          "https://www.facebook.com/my-organization-facebook-page-url/",
          "https://www.instagram.com/my-organization-instagram-profile-url/",
          "https://www.youtube.com/channel/my-organization-youtube-channel-url/",
          "https://www.linkedin.com/company/my-organization-linkedin-profile-url/"
        ],
        "contactPoint": [{
          "@type": "ContactPoint",
          "telephone": "+33 6 76 76 76 76",
          "contactType": "customer service",
          "contactOption": [
            "HearingImpairedSupported",
            "TollFree"
          ],
          "areaServed": [
            "FR",
            "CHE",
            "BEL",
            "CA"
          ],
          "availableLanguage": [
            "French"
          ]
        }]
      }
    </script>
    <link rel="apple-touch-icon" sizes="114x114" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-114x114.png?415321905">
    <link rel="apple-touch-icon" sizes="120x120" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-120x120.png?415321905">
    <link rel="apple-touch-icon" sizes="144x144" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-144x144.png?415321905">
    <link rel="apple-touch-icon" sizes="152x152" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-152x152.png?415321905">
    <link rel="apple-touch-icon" sizes="180x180" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-180x180.png?415321905">
    <link rel="apple-touch-icon" sizes="57x57" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-57x57.png?415321905">
    <link rel="apple-touch-icon" sizes="60x60" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-60x60.png?415321905">
    <link rel="apple-touch-icon" sizes="72x72" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-72x72.png?415321905">
    <link rel="apple-touch-icon" sizes="76x76" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-76x76.png?415321905">
    <link rel="apple-touch-startup-image" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon.png?415321905">
    <link rel="icon" type="image/png" sizes="16x16" href="../app/themes/portail-gate/assets/images/favicon/favicon-16x16.png?415321905">
    <link rel="icon" type="image/png" sizes="228x228" href="../app/themes/portail-gate/assets/images/favicon/coast-228x228.png?415321905">
    <link rel="icon" type="image/png" sizes="32x32" href="../app/themes/portail-gate/assets/images/favicon/favicon-32x32.png?415321905">
    <link rel="manifest" href="../app/themes/portail-gate/assets/images/favicon/manifest.json?415321905">
    <link rel="shortcut icon" href="../app/themes/portail-gate/assets/images/favicon/favicon.ico?415321905">
    <link rel="yandex-tableau-widget" href="../app/themes/portail-gate/assets/images/favicon/yandex-browser-manifest.json?415321905">
    <meta name="msapplication-TileImage" content="../app/themes/portail-gate/assets/images/favicon/mstile-144x144.png?415321905">
    <meta name="msapplication-config" content="../app/themes/portail-gate/assets/images/favicon/browserconfig.xml?415321905">
    <meta name="theme-color" content="#ffffff">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <meta name="apple-mobile-web-app-title" content="Project">
    <meta name="application-name" content="Project">
    <link rel="stylesheet" href="https://portail-gate.parissaclay.staging.fides.io/app/mu-plugins/tarteaucitron/css/tarteaucitron.css?v=20181023" type="text/css" media="not print" />
    <link rel="stylesheet" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-includes/css/admin-bar.css?ver=5.2.1" type="text/css" media="not print" />
    <link rel="stylesheet" href="https://portail-gate.parissaclay.staging.fides.io/app/plugins/appointment-scheduler-pro//shortcode/frontend/datepicker_smoothness.css?ver=1" type="text/css" media="not print" />
    <link rel="stylesheet" href="../app/themes/portail-gate/assets/css/main.css?415321905" type="text/css" media="not print" />
    <script>
      /* It will add a <link rel="stylesheet"> element after page load. */
                            /* It requires to enable the "load_print_css" option in boilerplate-includes/js/my-file.js */
                            var boilerplate_print_css_url = '../app/themes/portail-gate/assets/css/print.css?415321905';
                        </script>
  </head>
  <body class="page-events-body">
    <header id="header" class="header inter">
      <div class="block-header">
        <div class="wrapper">
          <a href="#" class="logo" title="Portail Gate">
            <img src="../app/themes/portail-gate/assets/images/logo.png" class="img" alt="Portail Gate logo">
            <img src="../app/themes/portail-gate/assets/images/logo-white.png" class="img-sticky" alt="Portail Gate logo">
          </a>
          <a href="#" class="btn-search-mobile" title="Recherche"><i class="i-search"></i></a>
          <a href="#" class="btn-collapse" title="">
            <span class="left"></span>
            <span class="right"></span>
            <span class="sr-only">Menu</span>
          </a>
          <div class="wrap-collapse">
            <div class="feature" style="background-image: url('../app/themes/portail-gate/assets/images/menu.png')"></div>
            <nav class="main-nav" role="navigation">
              <div class="wrap">
                <a href="#" class="logo-nav" title="Portail Gate"><img src="../app/themes/portail-gate/assets/images/logo-white.png" alt="Portail Gate logo"></a>
                <ul class="main-menu">
                  <li class="is-active"><a href="#">Accueil</a></li>
                  <li><a href="#">Découvrir le GATE</a></li>
                  <li><a href="#">Informations pratiques</a></li>
                  <li><a href="#">Préparer son arrivée</a></li>
                  <li><a href="#">Ils en parlent</a></li>
                  <li><a href="#">Partenaires et RDV</a></li>
                  <li><a href="#">Les évènements du GATE</a></li>
                </ul>
                <div class="contact">
                  <a href="#" class="help"><i class="i-question"></i><span>Aide</span></a>
                  <a href="mailto:" class="mail"><i class="i-email"></i><span>Contact</span></a>
                  <div class="multi-lang">
                    <ul>
                      <li class="is-active fr"><a href="#">FR</a></li>
                      <li class="en"><a href="#">EN</a></li>
                    </ul>
                  </div>
                </div>
                <ul class="site-info">
                  <li><a href="#">Mention légales</a></li>
                  <li>.</li>
                  <li><a href="#">Chartes des données personnelles</a></li>
                  <li>.</li>
                  <li><a href="#">Plan du site</a></li>
                </ul>
              </div>
            </nav>
          </div>
        </div>
      </div>
      <div id="search" class="block-search">
        <form action="#" class="form-default form-search" method="get">
          <div class="input-wrap">
            <input id="input-s" type="text" placeholder="Recherche" class="input-field">
            <label class="input-label" for="input-s">
              <button class="btn-submit" type="submit"></button>
              <span class="input-label-content">Recherche</span>
            </label>
          </div>
        </form>
      </div>
    </header>

    <!--
    Include this snippet only on the frontpage.
    Testing tool : https://search.google.com/structured-data/testing-tool
    Documentation : https://developers.google.com/search/docs/data-types/sitelinks-searchbox
    -->
    <script type='application/ld+json'>
      {
        "@context": "https://schema.org",
        "@type": "WebSite",
        "@id": "http://my-website-url.com/#website",
        "url": "http://my-website-url.com/",
        "name": "Name of the website",
        "potentialAction": {
          "@type": "SearchAction",
          "target": "http://my-website-url.com/?s={search_term_string}",
          "query-input": "required name=search_term_string"
        }
      }
    </script>
    <main id="main-content" class="main">
      <div class="block-banner-inter mt-0">
        <div id="breadcrumbs" class="breadcrumbs">
          <div class="wrapper">

            <!-- Breadcrumb NavXT 6.3.0 -->
            <span property="itemListElement" typeof="ListItem">
                <a property="item" typeof="WebPage" title="Go to Accueil." href="https://portail-gate.parissaclay.staging.fides.io" class="home">
                    <span property="name">Accueil</span></a>
            <meta property="position" content="1">
            </span>
            <span class="post post-page current-item">Les évènements du GATE</span>
          </div>
        </div>
        <div class="content">
          <div class="wrapper">
            <h1 class="title-5">Les évènements du GATE</h1>
            <p class="des">Dans cette rubrique vous trouverez toutes les informations nécessaires sur les futurs évènements programmées par l'équipe du GATE. À vos agendas, on vous attend nombreux.</p>
          </div>
        </div>
      </div>
      <div class="block-events is-full mt-0">
        <div class="wrapper">
          <div class="heading">
            <h2>Évènements è venir</h2>
          </div>
          <div class="list-events">
            <div class="item">
              <div class="left">
                <div class="datetime"><span class="date">16</span><span class="month">AVR</span></div>
              </div>
              <div class="right">
                <p class="title">Séminaire d’aide administrative par la CAF.</p>
                <div class="des">
                  <p class="time"><i class="i-clock"></i>De 14h à 19h30 </p>
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse non lectus tortor. Mauris enim risus, sollicitudin id libero ut, pharetra faucibus ex. Nam ut facilisis lacus. Mauris vehicula eros dui, nec dignissim orci malesuada a. Fusce eu leo lacinia, volutpat ipsum et, volutpat magna. Nullam id eros massa.</p>
                </div>
              </div>
              <a href="#" class="btn-default"><span>Fermer</span><span>Lire +</span></a>
            </div>
            <div class="item">
              <div class="left">
                <div class="datetime"><span class="date">17</span><span class="month">AVR</span></div>
              </div>
              <div class="right">
                <p class="title">Le GATE réouvrira ses portes à l’Université Paris-Sud, dès le mois de juin.</p>
                <div class="des">
                  <p class="time"><i class="i-clock"></i>De 14h à 19h30 </p>
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse non lectus tortor. Mauris enim risus, sollicitudin id libero ut, pharetra faucibus ex. Nam ut facilisis lacus. Mauris vehicula eros dui, nec dignissim orci malesuada a. Fusce eu leo lacinia, volutpat ipsum et, volutpat magna. Nullam id eros massa.</p>
                </div>
              </div>
              <a href="#" class="btn-default"><span>Fermer</span><span>Lire +</span></a>
            </div>
            <div class="item">
              <div class="left">
                <div class="datetime"><span class="date">20</span><span class="month">AVR</span></div>
              </div>
              <div class="right">
                <p class="title">Le GATE réouvrira ses portes à l’Université Paris-Sud, dès le mois de juin.</p>
                <div class="des">
                  <p class="time"><i class="i-clock"></i>De 14h à 19h30 </p>
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse non lectus tortor. Mauris enim risus, sollicitudin id libero ut, pharetra faucibus ex. Nam ut facilisis lacus. Mauris vehicula eros dui, nec dignissim orci malesuada a. Fusce eu leo lacinia, volutpat ipsum et, volutpat magna. Nullam id eros massa.</p>
                </div>
              </div>
              <a href="#" class="btn-default"><span>Fermer</span><span>Lire +</span></a>
            </div>
            <div class="item">
              <div class="left">
                <div class="datetime"><span class="date">20</span><span class="month">AVR</span></div>
              </div>
              <div class="right">
                <p class="title">Le GATE réouvrira ses portes à l’Université Paris-Sud, dès le mois de juin.</p>
                <div class="des">
                  <p class="time"><i class="i-clock"></i>De 14h à 19h30 </p>
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse non lectus tortor. Mauris enim risus, sollicitudin id libero ut, pharetra faucibus ex. Nam ut facilisis lacus. Mauris vehicula eros dui, nec dignissim orci malesuada a. Fusce eu leo lacinia, volutpat ipsum et, volutpat magna. Nullam id eros massa.</p>
                </div>
              </div>
              <a href="#" class="btn-default"><span>Fermer</span><span>Lire +</span></a>
            </div>
            <div class="item">
              <div class="left">
                <div class="datetime"><span class="date">16</span><span class="month">AVR</span></div>
              </div>
              <div class="right">
                <p class="title">Séminaire d’aide administrative par la CAF.</p>
                <div class="des">
                  <p class="time"><i class="i-clock"></i>De 14h à 19h30 </p>
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse non lectus tortor. Mauris enim risus, sollicitudin id libero ut, pharetra faucibus ex. Nam ut facilisis lacus. Mauris vehicula eros dui, nec dignissim orci malesuada a. Fusce eu leo lacinia, volutpat ipsum et, volutpat magna. Nullam id eros massa.</p>
                </div>
              </div>
              <a href="#" class="btn-default"><span>Fermer</span><span>Lire +</span></a>
            </div>
            <div class="item">
              <div class="left">
                <div class="datetime"><span class="date">17</span><span class="month">AVR</span></div>
              </div>
              <div class="right">
                <p class="title">Le GATE réouvrira ses portes à l’Université Paris-Sud, dès le mois de juin.</p>
                <div class="des">
                  <p class="time"><i class="i-clock"></i>De 14h à 19h30 </p>
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse non lectus tortor. Mauris enim risus, sollicitudin id libero ut, pharetra faucibus ex. Nam ut facilisis lacus. Mauris vehicula eros dui, nec dignissim orci malesuada a. Fusce eu leo lacinia, volutpat ipsum et, volutpat magna. Nullam id eros massa.</p>
                </div>
              </div>
              <a href="#" class="btn-default"><span>Fermer</span><span>Lire +</span></a>
            </div>
            <div class="item">
              <div class="left">
                <div class="datetime"><span class="date">20</span><span class="month">AVR</span></div>
              </div>
              <div class="right">
                <p class="title">Le GATE réouvrira ses portes à l’Université Paris-Sud, dès le mois de juin.</p>
                <div class="des">
                  <p class="time"><i class="i-clock"></i>De 14h à 19h30 </p>
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse non lectus tortor. Mauris enim risus, sollicitudin id libero ut, pharetra faucibus ex. Nam ut facilisis lacus. Mauris vehicula eros dui, nec dignissim orci malesuada a. Fusce eu leo lacinia, volutpat ipsum et, volutpat magna. Nullam id eros massa.</p>
                </div>
              </div>
              <a href="#" class="btn-default"><span>Fermer</span><span>Lire +</span></a>
            </div>
            <div class="item">
              <div class="left">
                <div class="datetime"><span class="date">20</span><span class="month">AVR</span></div>
              </div>
              <div class="right">
                <p class="title">Le GATE réouvrira ses portes à l’Université Paris-Sud, dès le mois de juin.</p>
                <div class="des">
                  <p class="time"><i class="i-clock"></i>De 14h à 19h30 </p>
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse non lectus tortor. Mauris enim risus, sollicitudin id libero ut, pharetra faucibus ex. Nam ut facilisis lacus. Mauris vehicula eros dui, nec dignissim orci malesuada a. Fusce eu leo lacinia, volutpat ipsum et, volutpat magna. Nullam id eros massa.</p>
                </div>
              </div>
              <a href="#" class="btn-default"><span>Fermer</span><span>Lire +</span></a>
            </div>
          </div>
        </div>
      </div>
      <div class="block-events is-past is-full mt-0">
        <div class="wrapper">
          <div class="heading">
            <h2>Événements passés</h2>
          </div>
          <div class="list-events">
            <div class="item">
              <div class="left">
                <div class="datetime"><span class="date">16</span><span class="month">AVR</span></div>
              </div>
              <div class="right">
                <p class="title">Séminaire d’aide administrative par la CAF.</p>
                <div class="des">
                  <p class="time"><i class="i-clock"></i>De 14h à 19h30 </p>
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse non lectus tortor. Mauris enim risus, sollicitudin id libero ut, pharetra faucibus ex. Nam ut facilisis lacus. Mauris vehicula eros dui, nec dignissim orci malesuada a. Fusce eu leo lacinia, volutpat ipsum et, volutpat magna. Nullam id eros massa.</p>
                </div>
              </div>
              <a href="#" class="btn-default"><span>Fermer</span><span>Lire +</span></a>
            </div>
            <div class="item">
              <div class="left">
                <div class="datetime"><span class="date">17</span><span class="month">AVR</span></div>
              </div>
              <div class="right">
                <p class="title">Le GATE réouvrira ses portes à l’Université Paris-Sud, dès le mois de juin.</p>
                <div class="des">
                  <p class="time"><i class="i-clock"></i>De 14h à 19h30 </p>
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse non lectus tortor. Mauris enim risus, sollicitudin id libero ut, pharetra faucibus ex. Nam ut facilisis lacus. Mauris vehicula eros dui, nec dignissim orci malesuada a. Fusce eu leo lacinia, volutpat ipsum et, volutpat magna. Nullam id eros massa.</p>
                </div>
              </div>
              <a href="#" class="btn-default"><span>Fermer</span><span>Lire +</span></a>
            </div>
            <div class="item">
              <div class="left">
                <div class="datetime"><span class="date">20</span><span class="month">AVR</span></div>
              </div>
              <div class="right">
                <p class="title">Le GATE réouvrira ses portes à l’Université Paris-Sud, dès le mois de juin.</p>
                <div class="des">
                  <p class="time"><i class="i-clock"></i>De 14h à 19h30 </p>
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse non lectus tortor. Mauris enim risus, sollicitudin id libero ut, pharetra faucibus ex. Nam ut facilisis lacus. Mauris vehicula eros dui, nec dignissim orci malesuada a. Fusce eu leo lacinia, volutpat ipsum et, volutpat magna. Nullam id eros massa.</p>
                </div>
              </div>
              <a href="#" class="btn-default"><span>Fermer</span><span>Lire +</span></a>
            </div>
            <div class="item">
              <div class="left">
                <div class="datetime"><span class="date">20</span><span class="month">AVR</span></div>
              </div>
              <div class="right">
                <p class="title">Le GATE réouvrira ses portes à l’Université Paris-Sud, dès le mois de juin.</p>
                <div class="des">
                  <p class="time"><i class="i-clock"></i>De 14h à 19h30 </p>
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse non lectus tortor. Mauris enim risus, sollicitudin id libero ut, pharetra faucibus ex. Nam ut facilisis lacus. Mauris vehicula eros dui, nec dignissim orci malesuada a. Fusce eu leo lacinia, volutpat ipsum et, volutpat magna. Nullam id eros massa.</p>
                </div>
              </div>
              <a href="#" class="btn-default"><span>Fermer</span><span>Lire +</span></a>
            </div>
            <div class="item">
              <div class="left">
                <div class="datetime"><span class="date">16</span><span class="month">AVR</span></div>
              </div>
              <div class="right">
                <p class="title">Séminaire d’aide administrative par la CAF.</p>
                <div class="des">
                  <p class="time"><i class="i-clock"></i>De 14h à 19h30 </p>
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse non lectus tortor. Mauris enim risus, sollicitudin id libero ut, pharetra faucibus ex. Nam ut facilisis lacus. Mauris vehicula eros dui, nec dignissim orci malesuada a. Fusce eu leo lacinia, volutpat ipsum et, volutpat magna. Nullam id eros massa.</p>
                </div>
              </div>
              <a href="#" class="btn-default"><span>Fermer</span><span>Lire +</span></a>
            </div>
            <div class="item">
              <div class="left">
                <div class="datetime"><span class="date">17</span><span class="month">AVR</span></div>
              </div>
              <div class="right">
                <p class="title">Le GATE réouvrira ses portes à l’Université Paris-Sud, dès le mois de juin.</p>
                <div class="des">
                  <p class="time"><i class="i-clock"></i>De 14h à 19h30 </p>
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse non lectus tortor. Mauris enim risus, sollicitudin id libero ut, pharetra faucibus ex. Nam ut facilisis lacus. Mauris vehicula eros dui, nec dignissim orci malesuada a. Fusce eu leo lacinia, volutpat ipsum et, volutpat magna. Nullam id eros massa.</p>
                </div>
              </div>
              <a href="#" class="btn-default"><span>Fermer</span><span>Lire +</span></a>
            </div>
          </div>
          <div class="loadmore"><a href="#" title="Load more"><i class="i-arrow-down"></i></a></div>
        </div>
      </div>
    </main>
    <div class="block-clients">
      <div class="wrapper">
        <div class="list-logos">
          <div>
            <img src="../app/themes/portail-gate/assets/images/CPAM.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/Prefet.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/CAF.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/Crous.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/PoleEmploi.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/RATP.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/CPAM.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/Prefet.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/CAF.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/Crous.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/PoleEmploi.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/RATP.png" alt="">
          </div>
        </div>
      </div>
    </div>
    <footer id="footer" class="block-footer">
      <div class="wrapper">
        <a href="#" class="logo" title="Portail Gate"><img src="../app/themes/portail-gate/assets/images/logo-ft.png" alt="Portail Gate logo"></a>
        <div class="contact">
          <a href="#" class="help"><i class="i-question"></i><span>Aide</span></a>
          <a href="mailto:" class="mail"><i class="i-email"></i><span>Contact</span></a>
        </div>
        <div class="copyright">
          <p><a href="#">Mentions légales et politique de gestion des données</a></p>
          <p>© Guichet Accueil des Talents Étrangers</p>
        </div>
      </div>
    </footer>
    <script src="//code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
    <script src="../app/themes/portail-gate/assets/js/main.js?415321905" async></script>
    <link href="https://fonts.googleapis.com/css?family=Lato:400,500,600,700,800,900" rel="stylesheet">
  </body>
</html>